@media screen and (max-width: 767px){
.mb_banner_text {padding-top: 0px !important;}
.bottom_icon {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    bottom: 20px;
    z-index: 9999;
}
.mobile_map_icon{display:block;}
.mobile_map_icon img {
    width: 80px;
    position: absolute;
    right: 130px;
    left: 0;
    text-align: center;
    display: block;
    margin: 0 auto;
    top: -80px;
	animation: blinkUpDown 1s ease-in-out infinite; /* Adjust timing as needed */
}
@keyframes blinkUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px); /* Move up */
  }
  100% {
    transform: translateY(0); /* Return to original position */
  }
}
.rmp-menu-additional-content {text-align: left !important;margin-top: 10px;}
.mobile_video_section {position: relative;}
.bottom_icon img {height: 40px;}
.newvideo h3 {
    width: 100% !important;
    padding: 0px 15px;
	font-size:16px;
	line-height: 22px;
}
.homepage h1 {
    display: none;
}
.fund_box_6 {margin-bottom: 70px !important;}
.fund_section .pb-70 {padding-bottom: 0px;}
.vimeo_section {display: none;}
.mobile_video {display: block;width: 100%;}
.btn_sticky {top: 15px !important;}
.newvideo video {width: 100% !important;}
.newvideo .bannerText{padding:90px 0px 0;}
/* .bannerText img {
    display: none;
}

.bannerText .txtWrap {
    position: initial;
    padding-top: 60px;
    padding-bottom: 60px;
}

.txtWrap h3.has-text-align-center.txtwhite.m-0 {
    width: 90%;
}	 */
/**************************************/
	
	
body{font-size:18px;}
/* #masthead {margin: 20px 0px;} */
img.custom-logo {max-width: 145px !important;}
h1 {font-size: 30px;}
h2 {font-size: 26px;}
h3 {font-size: 22px;}
.pt-100,.pt-90{padding-top:30px;}
.pb-100,.pb-90{padding-bottom:30px;}
.pl-100{padding-left:0px;}
.d-flex {display: inline;}
.bannertext{padding-left:0px;position: unset;transform: none !important;display: -webkit-inline-box;}
.home_bg_new_img {margin-top: -1px;}
/* .mp_lr_20 {padding-right:20px;padding-left:20px} */
.left_content_inner {padding: 40px 30px;}
.left_content,.right_content{flex: 0 0 100% !important;}
.right_content{height:350px;}
.footer_one, .footer_two, .footer_three,.footer_menu_links_company,.footer_menu_links_policies {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    width: 100%;
}
.United Funding Insurance_funds figure {text-align: center;}
.pd_left{padding-left:0px !important;}
.get_inner_bg {padding: 35px;}
.mb_none{display:none;}
.title_right_img::after {left: 100px;top: 0px;background-size: 105px;}
.banner_txt {max-width: 100%;}
.el_means,
.pad_left_right p {padding: 0;}
.mtm-30{margin-top:30px !important;}
.mmb-30{margin-bottom:30px !important;}
.ptm-30{padding-top:30px !important;}
.pmb-30{padding-bottom:30px !important;}
.pt-70 {padding-top: 20px;}
.t_inner{display:block;}
.banner_txt h1{ text-align:center;margin-top: 40px;}
.banner_txt p{margin:0px !important;}
.banner_img img {height: 200px;object-fit: cover;max-width:100%;}
.banner_txt img {display: none;}
.top_our_team {margin-top: 80px;}
/* .bg_our_team {padding-bottom: 0;} */
.funding_section .innersection,.team_member {flex: 1 0 50%;}
.team_intro {margin-bottom: 30px;}
.pdf_section {column-count: 1;}
.pdf_section_nz li a, .pdf_section li a{font-size:16px;}
	.page-id-1367 .video_section {
	background: #E8713E !important;
}
.stories_bg{padding-bottom:0px;}
.videosection{margin-top:50px;}
.mtxtblack {color:#000000 !important;}
.testimonials_arrow .swiper-button-next {top: 70px;right: 0;}
.testimonials_arrow .swiper-button-prev {top: 70px;left: 0px !important;}
.bg_d_solution{padding:50px 0px}
.video_section {position: initial;}
.page-id-1367 .homepage,
.homepage {aspect-ratio: auto;}
.vimeo_section iframe {
    width: 90%;
}
.newvideo .banner_txt h1{
	font-size:20px;	
}
.vimeo_section {
    padding-bottom: 43% !important;
 }
.home_bg_img {background: #E8713C;}
.team_intro p {font-size: 14px;}
.teamsection,
.teamsection_bottom {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
}
.partner_logo .wp-block-columns .wp-block-column {flex-basis: 40% !important;}
.partner_logo .wp-block-columns {gap: 0px !important;}
.works-card{min-height:360px;}
.footer_logo li:nth-child(2) {display: none;}
	.mobile_logo_aus {text-align: center;margin: 15px 0px;display:block !important;}
.mobile_logo_aus img {filter: invert(1);}
}
/*********************************************************/
 @media (min-width: 768px) and (max-width: 1015px){
.mb_banner_text h3 {font-size: 24px;}
.mb_banner_text {padding-top: 40px;padding-bottom: 40px;}
}
 @media (min-width: 1016px) and (max-width: 1298px){
.mb_banner_text h3 {font-size: 30px;}
.mb_banner_text {padding-top: 60px;padding-bottom: 60px;}
}
 @media (min-width: 768px) and (max-width: 1300px){
/* .banner_txt {max-width: 100%;}
.home_bg_img {background: #EE693C;}
.video_section {position: initial;}
.homepage {aspect-ratio: auto;}
.homepage .banner_txt h1 {text-align: center; margin-top: 40px;font-size:40px; }
    .homepage .bannertext {
        padding-left: 0px;
        position: unset;
        transform: none;
    }
	 .mb_banner_text{padding-top:40px;padding-bottom:40px;} */
}

@media (min-width: 768px) and (max-width: 1024px){
#masthead {margin: 15px 0px;}
/* .bannertext {top: 30%;transform: translateY(-30%);}  */
/* .video_section {position: initial;}
.homepage {aspect-ratio: unset;}
.home_bg_img {background: #EE693C;} */
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
/* .bannertext {top: 30%;transform: translateY(-30%);} */
/* .video_section {position: initial;}
.homepage {aspect-ratio: unset;}
.home_bg_img {background: #EE693C;}
.banner{position:initial;} */
}

@media only screen and (max-width: 1920px) {
.container {max-width: 84.375% !important;width: 100%;margin: 0 auto !important;}
.container_1400 {max-width: 72.917% !important;margin: 0 auto !important;width: 100%;}
.container_1500 {max-width:78.125% !important;margin: 0 auto !important;width: 100%;}
.container_1340 {max-width: 69.792% !important;margin: 0 auto !important;width: 100%;}
.container_1360 {max-width: 70.834% !important;margin: 0 auto !important;width: 100%;}
.container_1280{max-width:66.6669% !important;margin: 0 auto !important;width: 100%;} 
.container_1200{max-width:62.5% !important;margin: 0 auto !important;width: 100%;} 
.container_1170{max-width:60.938% !important;margin: 0 auto !important;width: 100%;} 
.container_1100{max-width: 57.292% !important;margin: 0 auto !important;width: 100%;}
.container_1040{max-width:54.167% !important;margin: 0 auto !important;width: 100%;}
}
@media only screen and (min-width: 1921px) {
.container{max-width: 1640px !important;width: 100%;margin: 0 auto !important;}
.container_1400 {max-width: 1400px !important;margin: 0 auto !important;width: 100%;}
.container_1500 {max-width: 1500px !important;margin: 0 auto !important;width: 100%;}
.container_1340 {max-width: 1340px !important;margin: 0 auto !important;width: 100%;}
.container_1360 {max-width: 1360px !important;margin: 0 auto !important;width: 100%;}
.container_1280{max-width:1280px !important;margin: 0 auto !important;width: 100%;} 
.container_1200{max-width:1200px !important;margin: 0 auto !important;width: 100%;} 
.container_1170{max-width:1170px !important;margin: 0 auto !important;width: 100%;}
.container_1100{max-width:1100px !important;margin: 0 auto !important;width: 100%;}
.container_1040{max-width:1040px !important;margin: 0 auto !important;width: 100%;}
}
@media only screen and (min-width: 991px) {
.footer_one {flex: 0 0 45%;max-width: 45%;width: 100%;}
.footer_two {flex: 0 0 30%;max-width: 30%;width: 100%;padding: 0px;}
.footer_three {flex: 0 0 12%;max-width: 12%;width: 100%;}
}
@media only screen and (max-width: 1025px) {
body .container,
body .container_1400,
body .container_1500,
body .container_1340,
body .container_1360,
body .container_1280,
body .container_1200,
body .container_1170,
body .container_1100,
body .container_1040
	{
	width: 100% !important;max-width: 100% !important;margin: 0 auto !important;padding:0px 20px;
}
h1 {font-size: 30px;}
h2 {font-size: 26px;}
.pl-100{padding-left:0px;}
ul#primary-menu {display: none;}
#custom_html-2 {position: absolute;}
.broker-btn {display:none;}
.top_header {position: relative;}
.left_content_inner {padding: 80px 40px;}
.widget-title{margin-bottom:15px;}
.copyright {padding-top: 0px;}
aside {margin-top: 20px !important;margin-bottom: 0px !important;}
.bgimg_legacy_box .wp-block-columns .wp-block-column {
    padding: 30px;
}
.bgimg_legacy_box p {
    font-size: 15px;
}
.mapsvg svg {height: 100%;}	
	.ourlegacy_box img{position:initial;}
}
@media  (min-width: 1101px) and (max-width: 1280px) {.banner_txt h1{font-size:45px;}}
@media  (min-width: 768px) and (max-width: 990px) {.footer_two {flex: 1 0 80%;}}
@media  (min-width: 991px) and (max-width: 1130px){
h3.widget-title {font-size: 16px !important;}
.socialicon li a i {height: 32px;width: 32px;}
}
@media  (min-width: 1252px) and (max-width: 1700px){.banner_txt h1{font-size:45px;}}
@media  (min-width: 1025px) and (max-width: 1251px){
.banner_txt h1{font-size:28px;}
.btn{font-size:14px;}
.main-navigation a {font-size: 14px;padding: 0px 5px;}
.custom-logo {max-width: 145px !important;}
}
@media (min-width:768px) and (max-width:1024px){
.mp_lr_20 {padding-right:20px;padding-left:20px}
.pd_left{padding-left:0px;}
.title_right_img::after {
    left: 100px;
    top: 0px;
    background-size: 105px;
}
.get_inner_bg{padding:35px;}
.team_intro {padding: 5px;margin-bottom: 40px;}
.cname {font-size: 15px;}
.cposition {font-size: 14px;height: auto !important;}
/* .team_member {flex: 1 0 48%;max-width: 48%;} */
.top_our_team {margin-top: -32%;}
/* .team_member img {height: 300px;} */
.testimonials_arrow{top:0px;}
.pb-90 {padding-bottom: 50px;}
.pt-90 {padding-top: 50px;}
.innersection {
    flex: 1 0 48%;
}
}
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.top_our_team {margin-top: -42%;}
} */
 @media (min-width: 1300px) and (max-width: 1808px){
	 .hovertextimg{
		 top:5%;
	 }
} 
@media (min-width: 1025px) and (max-width: 1294px){
	.cname{font-size:18px;}
	.cposition {font-size:16px;}
/* 	.team_member img {height: 230px;} */
}
@media screen and (max-width:1726px){.cposition{height:45px;}}
@media (min-width: 1025px) and (max-width: 1294px){
body .container_1170{max-width:1024px !important;margin: 0 auto !important;width: 100%;padding:0px 20px;}
} 
@media (min-width: 768px) and (max-width: 1400px){.about_h3{font-size:24px;}} 
@media (min-width: 767px) and (max-width: 829px){ .bg_history p {font-size: 18px;}}
@media (min-width: 1024px) and (max-width: 1326px){
.innersection {
    flex: 1 0 48%;
}
}
@media (min-width: 1300px) and (max-width: 1625px){
	:root {--boxWidth:230px;}
	.teamsection_bottom {
    	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	}
}
@media (min-width: 1626px) and (max-width: 1753px){
	:root {--boxWidth:280px;}
}
@media (min-width: 1300px) and (max-width: 1753px){
	.works-title-text{font-size: 16px;}
	.works-para p {font-size: 16px;}
}
/* @media (min-width: 1025px) and (max-width: 1300px){
.main-navigation a {
    font-size: 14px;
    padding: 5px;
}

.site-branding img {
    width: 140px;
}
} */

@media  (min-width: 1252px) and (max-width: 1300px){
.custom-logo {max-width: 150px !important;}
}

@media (min-width: 1025px) and (max-width: 1294px) {
.team_member .profilelink img {height: auto;}
}

@media (min-width: 1340px) and (max-width: 1600px) {
.ourlegacy_box h3 {
    font-size: 22px !important;
}
}
@media (min-width: 1026px) and (max-width: 1339px) {
.ourlegacy_box h3 {
    font-size: 18px !important;!i;!;
}
.ourlegacy_box img {
    height: 50px;
    object-fit: contain;
	right:0px;
}
}


@media (min-width: 768px) and (max-width: 1284px) {
	 .newvideo h3 {
        width: 100% !important;
        padding: 0px 15px;
		 font-size:22px;
    }
	
}
}
